0 Replies Latest reply on Dec 22, 2016 12:04 PM by Ben Friedman

    wrong osgi feature version format

    Ben Friedman Newbie

      Not sure if this is a fabric problem or a karaf problem. I'm testing with JBoss Fuse 6.3.0 on Windows 10.

      The video is about 1.5 minutes long.

      https://www.youtube.com/watch?v=a2h5AfU71yE

      In the profile on the container, I think I installed feature "esb-frontend-services/1.7-SNAPSHOT" but my error says osgi is looking for a different version format.

      err.stack.PNG

      How can I verify that fabric can see the osgi features I've added to the profile? 

      How do I know they are installed and active?  

      Can fabric tell me what is and is not in the classpath?